html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
html {
	height: 100%;
}
body {
background: #55aac7; /* Old browsers */
background: -moz-linear-gradient(left,  #55aac7 0%, #85d2ed 50%, #55aac7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#55aac7), color-stop(50%,#85d2ed), color-stop(100%,#55aac7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #55aac7 0%,#85d2ed 50%,#55aac7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #55aac7 0%,#85d2ed 50%,#55aac7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #55aac7 0%,#85d2ed 50%,#55aac7 100%); /* IE10+ */
background: linear-gradient(to right,  #55aac7 0%,#85d2ed 50%,#55aac7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#55aac7', endColorstr='#55aac7',GradientType=1 ); /* IE6-9 */
font: 12px/18px Arial,Tahoma,Verdana,sans-serif;
height: 100%;
}
a {
	color: blue;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {


height: auto !important;
min-height: 100%;
min-width: 1000px;
width: 100%;
}


/* Header
-----------------------------------------------------------------------------*/
#header {

}

#main_n h1 {

color: #FFFFFF;
font-family: trebuchet ms;
font-size: 30px;
font-weight: bold;
height: 120px;
margin-bottom: 0;
margin-left: auto;
margin-right: auto;
padding-top: 20px;
text-align: center;

}

#z_h h1 {
color: #FFFFFF;
font-family: Verdana,sans-serif;
font-size: 24px;
font-weight: normal;
line-height: 1.6;
margin: 0 auto;
padding-top: 75px;
text-align: center;
width: 700px;
}

#z_h h1 span {
font-style: italic;
}

/* Middle
-----------------------------------------------------------------------------*/
.content_n {
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
background: none repeat scroll 0 0 #FFFFFF;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
border-image: none;
border-radius: 4px 4px 4px 4px;
border-style: solid;
border-width: 1px;
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
margin: -75px auto 0;
padding: 35px 35px 20px;
width: 1000px;
}

#main_c {
background: url("images/bckgr.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
height: 776px;
background-size: cover;
}

#top_pl {
background: url("images/top_bckg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
height: 49px;
}

#top_pl_n {
background: url("images/top_bckg_g.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
height: 45px;
}

#main_h {
margin: 0 auto;
padding-top: 7px;
width: 1000px;
}

#main_h a {
color: #3FB7E5;
font-family: verdana;
font-size: 14px;
text-decoration: none;
}


#country.active {
color: #000000;
background: url("images/strany_b.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
}

#main.active {
color: #000000;
background: url("images/main.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
}

a#main {
background: url("images/main_b.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
margin-right: 20px;
padding-left: 20px;
}

a#country {
background: url("images/strany.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
padding-left: 30px;
margin-right: 20px;
}
a#magaz {
background: url("images/magaz.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
padding-left: 25px;
}

#logo {
float: right;
margin-top: -3px;
}

#main_form {
left: 50%;
margin-left: -450px;
position: absolute;
text-align: center;
top: 50%;
width: 900px;
}

.btn1 {
	background: url("images/btn1.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	width: 394px;
	height: 111px;
	float: left;
}

.btn2 {
float: left;
margin-left: 255px;
padding-top: 50px;
}

#main_form form img {
float: left;
margin: 0 15px;
padding-top: 45px;
}

input[type=text]
{
background-color: #FFFFFF;
border: 1px solid #FFFFFF;
color: #5D8ABE;
font-family: "Times New Roman";
font-size: 28px;
font-style: italic;
height: 45px;
margin: 33px 10px 10px;
text-align: center;
width: 285px;
}

input[type=submit]
{
background: url("images/btn2.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
border: 0 none;
color: #FFFFFF;
font-family: Sansation,Arial;
font-size: 36px;
font-style: italic;
height: 97px;
width: 398px;
}




/* Footer
-----------------------------------------------------------------------------*/
#footer {
color: #FFFFFF;
margin: -30px auto 0;
text-align: right;
width: 1000px;
}

#footer_n {
background: url("images/footer.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
height: 180px;
margin-top: 10px;
text-align: right;
}

tr td {
text-align: left;
}

.cop {
text-align: right;
vertical-align: bottom;
width: 250px;
}

#foot {
height: 170px;
margin: 0 auto;
}

/*autocompite */
.autocomplete-suggestions { border: 1px solid #999; background: #FFF; cursor: default; overflow: auto; -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }

 dl {  padding: 0.5em; } dt { float: left; clear: left; width: 200px; text-align: right; font-weight: bold; color: blue; } dt:after { content: ":"; } dd { margin: 0 0 0 210px; padding: 0 0 0.5em 0; }

.tp {
color: #3FB7E5;
font-family: times new roman;
font-size: 20px;
line-height: 1.2;
padding-bottom: 15px;
 }
 
.rp {
color: #3FB7E5;
font-family: times new roman;
font-size: 20px;
line-height: 1.2;
 }
 
.dp {
border-bottom: 2px dotted #38A7D2;
color: #38A7D2;
font-family: verdana;
font-size: 18px;
line-height: 1.2;
margin-bottom: 10px;
padding-bottom: 5px;
padding-top: 20px;
text-align: center;
width: 100%;
 }
 
 .xzw {
float: left;
padding-bottom: 40px;
width: 100%;
 }
 
 
#map-canvas {
float: right;
height: 250px;
margin: 0;
padding: 0;
width: 500px;
}

.tf {
color: #d6be1f;
font-size: 22px;
}	  

#clock {
padding-left: 145px;
padding-top: 25px;
}

table#x {
color: #808080;
margin: 0 auto;
}

#tit {
color: #000000;
font-family: times new roman;
font-size: 17px;
}

#tit_d {
vertical-align: top;
}
.flag-mini {
border: 1px solid #808080;
border-radius: 100px 100px 100px 100px;
height: 25px;
width: 25px;
}

tr#tit_d td, tr#t_flag td, tr#tit td {
padding-top: 10px;
text-align: center;
}

.a_f1 {
margin: 0 auto;
width: 620px;
}

table#ag_p {
margin: 15px auto 30px;
text-align: center;
width: 950px;
}

td.agen1 {

}

td.agen2 {
padding-left: 10px;
padding-right: 10px;
}

td.agen3 {

}

.na {
color: #808080;
float: left;
text-align: center;
text-decoration: none;
width: 900px;
}

@media (max-width: 414px) {
	*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
	.na, table#ag_p, .a_f1, #map-canvas, input[type=submit], input[type=text], #main_h, #wrapper, .content_n  {
		width: 100%;
		min-width: inherit;
	}
	.content_n {
		padding: 20px 15px ;
		margin: 0;
		overflow: hidden;
	}
	#main_n h1 {
		margin: 20px;
		text-align: left;
		font-size: 20px;
		height: auto;
		padding: 0;
	}
	#logo {
		float: inherit;
		margin: 0 auto;
    	display: block;
	}
	#top_pl_n {
		height: 125px;
	    background-size: contain;
		padding: 5px 15px;
	}
	#ag_p td {
		display: block;
	}
	#footer {
		width: 100%;
	}
	.share, .share-2 {
		width: 100% !important;
	}
	.share-2 {
		height: auto !important;
	}
	.share-2 td {
		display: block;
		padding: 7px;
	}
	#foot {
		width: 100%;
	}
	#foot td {
		display: block;
	}
	#main_h a {
		display: block;
	}
	#clock {
display: none;
     padding-left: 0;
		padding-top: 25px;
		margin: 0 auto;
		/*display: block;*/
	}
	#map-canvas {
display: none;
}
	#map-canvas-m {
height: 250px;
}
}